.input-button .green-button {
	display:none;
}
.whatsapp-button {
	display:none;
}
@media (max-width:767px) {
#layout, .right-side, .left-side {
	position: static;
	width: auto;
	transform: none;
}
.left-content {
	width: auto;
}
.logo {
	padding-top: 20px;
	position: absolute;
	z-index: 111;
	padding-bottom: 0px;
	left: 0;
	right: 0;
	top: 0;
}
.logo img {
	max-width: 195px;
	height: auto;
}
.mobile-banner {
	background: url(../images/mobile-header.png) no-repeat center bottom;
	background-size: 100% 100%;
	position: relative;
	color: #fff;
}
.mobile-banner .d-block {
	position: relative;
	top: -50px;
}
.mobile-banner:before {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/mobile-top-right.png) no-repeat right top;
	background-size: auto 100%;
	width: 100%;
	height: 60px;
}
.mobile-banner:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	bottom: -55px;
	background: url(../images/mobile-bannner-bottom.png) no-repeat left top;
	background-size: auto 100%;
	width: 100%;
	height: 100px;
}
.featurelist {
	width: 100%;
}
.featurelist-icon img {
	display: inline-block;
	max-width: 80%;
}
.right-side {
	padding: 20px 50px;
}
.mobile-banner {
	padding-bottom: 100px;
	padding-top: 145px;
	text-align: center;
	margin-bottom: 40px;
}
.mobile-banner .h1, .mobile-banner h1 {
	font-size: 1.5rem;
	color: #68c9cd;
	margin: 0;
}
.mobile-banner .h2, .mobile-banner h2 {
	font-size: 1.2rem;
	margin: 0;
}
.mobile-banner.h3, .mobile-banner h3 {
	margin: 0;
	font-weight: bold;
	font-size: 1.2rem;
}
.tag-line h1 {
	font-size: 34px;
}
.input-button a,
.input-button input,	
.input-button button {
	width: 47%;
	margin:1%;
	padding-left: 0;
	vertical-align: top;
	padding-right: 0;
}
.login {
	margin: 0;
	padding: 0 10%;
	max-width: 100%;
	padding-bottom: 40px;
}
.featurelist {
	text-align: center;
}
.login:after {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
/*	bottom: -55px; */
	background: url(../images/mobile-content-mid.png) no-repeat right top;
	background-size: 100% 100%;
	width: 100%;
	height: 100px;
}
.featurelist-icon {
	text-align: center;
	max-width: 120px;
	display: inline-block;
	text-align: center;
	max-width: 120px;
	margin-bottom: 10px;
}
.input-button .green-button {
	background: url(../images/green-bg.png) repeat-x left bottom;
	position: relative;
	padding-right:15px;
	display:inline-block;
}
.whatsapp-button {
	display:block;
}
.input-button .green-button:before {
	background: url(../images/green-icon.png) no-repeat left bottom;
	position: absolute;
	height: 20px;
	width: 20px;
	right: 10px;
	top: 50%;
	margin-top: -10px;
	z-index: 111;
	display: block;
	content: '';
	background-size: 100% 100%;
}
.footer-button-mobile{
	padding:15px;
	padding-top:40px;
	background: url(../images/mobile-footer.png) no-repeat left top;
	background-size: 100% 100%;
}
}
